@charset "UTF-8";

/* ==================================================
	common
================================================== */

#main_content h2,
#main_content h3,
#main_content h4,
#main_content h5 {
	font-weight: normal;
}


/* ==================================================
Margin adjustment
================================================== */
.m_adjt *+p,
.m_adjt *+a{
	margin-top: 1em;
}

@media screen and (min-width: 1024px) {
	.m_adjt *+p{
		margin-top: 20px;
	}
}


/* ==================================================
	dj_info
================================================== */

#dj_info .info_links {
	border-top: 1px solid #ccc;
}


/*===================
	move
====================*/

/* tablet MV */
@media screen and (min-width: 768px) {
	.modal_content_inner .video-container{
		width: 56rem;
		height: 31.5rem;
	}
}
